.btn-gradient-3d-simple {
  display: inline-block;
  padding: 0.2em 1em;
  text-decoration: none;
  border-radius: 14px;
  color: #ffffff;
  background-image: linear-gradient(#6795fd 0%, #67ceff 100%);
  box-shadow: 0px 2px 2px rgba(0, 0, 0, 0.29);
  border-bottom: solid 3px #5e7fca;
}

.btn-gradient-3d-simple:active {
  -webkit-transform: translateY(4px);
  transform: translateY(4px);
  box-shadow: 0px 0px 1px rgba(0, 0, 0, 0.2);
  border-bottom: none;
}

.btn-gradient-3d-green-simple {
  display: inline-block;
  padding: 0.2em 1em;
  text-decoration: none;
  border-radius: 14px;
  color: #ffffff;
  background-image: linear-gradient(#00947a 0%, #a3d6cc 100%);
  box-shadow: 0px 2px 2px rgba(0, 0, 0, 0.29);
  border-bottom: solid 3px #006a6c;
}

.btn-gradient-3d-red-simple {
  display: inline-block;
  padding: 0.2em 1em;
  text-decoration: none;
  border-radius: 14px;
  color: #ffffff;
  background-image: linear-gradient(#ea5550 0%, #ef857d 100%);
  box-shadow: 0px 2px 2px rgba(0, 0, 0, 0.29);
  border-bottom: solid 3px #bd6856;
}

.btn-gradient-3d-yellow-simple {
  display: inline-block;
  padding: 0.2em 1em;
  text-decoration: none;
  border-radius: 14px;
  color: #ffffff;
  background-image: linear-gradient(#fac559 0%, #a3d6cc 100%);
  box-shadow: 0px 2px 2px rgba(0, 0, 0, 0.29);
  border-bottom: solid 3px #006a6c;
}

.btn-gradient-3d-black-simple {
  display: inline-block;
  padding: 0.2em 1em;
  text-decoration: none;
  border-radius: 14px;
  color: #ffffff;
  background-image: linear-gradient(#000000 0%, #808080 100%);
  box-shadow: 0px 2px 2px rgba(0, 0, 0, 0.29);
  border-bottom: solid 3px #696969;
}